# Generated by Django 4.1.3 on 2022-11-29 20:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0005_tile_alter_mapnode_region_alter_node_tile"),
    ]

    operations = [
        migrations.AddField(
            model_name="node",
            name="tilepath",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="tile",
                to="game.tile",
            ),
        ),
        migrations.AlterField(
            model_name="node",
            name="tile",
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
